/* Zero all styles to start with a good base display */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}


/* Now, the real CSS begins... */

/*=====================================================*/
/*                   @font-face Styles                 */
/*=====================================================*/

/* @license
 * MyFonts Webfont Build ID 2292459, 2012-05-15T16:01:19-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Kirsty Italic by Larabie
 * URL: http://www.myfonts.com/fonts/larabie/kirsty/italic/
 * Licensed pageviews: unlimited
 * 
 * Webfont: Kirsty by Larabie
 * URL: http://www.myfonts.com/fonts/larabie/kirsty/regular/
 * Licensed pageviews: unspecified
 * 
 * Webfont: Kirsty Bold by Larabie
 * URL: http://www.myfonts.com/fonts/larabie/kirsty/bold/
 * Licensed pageviews: unspecified
 * 
 * Webfont: Kirsty Ink by Larabie
 * URL: http://www.myfonts.com/fonts/larabie/kirsty/ink/
 * Licensed pageviews: unspecified
 * 
 * Webfont: Kirsty Bold Italic by Larabie
 * URL: http://www.myfonts.com/fonts/larabie/kirsty/bold-italic/
 * Licensed pageviews: unspecified
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2292459
 * Webfonts copyright: (c) 2000 Ray Larabie. See attached license agreement for more information. If EULA is missing, visit www.larabiefonts.com for an updated version of this font.
 * 
 * © 2012 Bitstream Inc
*/



  
/*
@font-face {
	font-family: 'Kirsty-Italic';
	src: url('../webfonts/22FAEB_0_0.eot');
	src: url('../webfonts/22FAEB_0_0.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/22FAEB_0_0.woff') format('woff'),
		 url('../webfonts/22FAEB_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*/

@font-face {
	font-family: 'Kirsty-Regular';
	src: url('../webfonts/22FAEB_1_0.eot');
	src: url('../webfonts/22FAEB_1_0.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/22FAEB_1_0.woff') format('woff'),
		 url('../webfonts/22FAEB_1_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;		 
}


/*
@font-face {
	font-family: 'Kirsty-Bold';
	src: url('../webfonts/22FAEB_2_0.eot');
	src: url('../webfonts/22FAEB_2_0.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/22FAEB_2_0.woff') format('woff'),
		 url('../webfonts/22FAEB_2_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/


/*
@font-face {
	font-family: 'KirstyInk-Regular';
	src: url('../webfonts/22FAEB_3_0.eot');
	src: url('../webfonts/22FAEB_3_0.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/22FAEB_3_0.woff') format('woff'),
		 url('../webfonts/22FAEB_3_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/


/*
@font-face {
	font-family: 'Kirsty-BoldItalic';
	src: url('../webfonts/22FAEB_4_0.eot');
	src: url('../webfonts/22FAEB_4_0.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/22FAEB_4_0.woff') format('woff'),
		 url('../webfonts/22FAEB_4_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('../webfonts/Museo_Slab_500-webfont.eot');
    src: url('../webfonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('../webfonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('../webfonts/Museo_Slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('../webfonts/Museo_Slab_500italic-webfont.eot');
    src: url('../webfonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Museo_Slab_500italic-webfont.woff') format('woff'),
         url('../webfonts/Museo_Slab_500italic-webfont.ttf') format('truetype'),
         url('../webfonts/Museo_Slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*=====================================================*/
/*                    Base Tag Styles                  */
/*=====================================================*/

body {
background-color: #A99B71;
background-image: url(../images/page-background.jpg);
background-repeat: no-repeat;
background-position: center 66px;
font-family: 'MuseoSlab500Regular', Helvetica, Arial, sans-serif;
}

body.homepage {
background-image: url(../images/page-background-grey.png);
background-repeat: no-repeat;
background-position: center 66px;
}

h1 {
font-family: 'Kirsty-Regular';
color: #A38A6E;
font-size: 30px;
line-height: 40px;
margin: 0 0 9px 0;
}

h2 {
font-family: 'Kirsty-Regular';
color: #1E3B78;
font-size: 20px;
line-height: 28px;
margin: 0 0 0 0;
}

h3 {
font-family: 'Kirsty-Regular';
color: #1E3B78;
}

h4 {
font-family: 'Kirsty-Regular';
color: #1E3B78;
}

h5 {
font-family: 'Kirsty-Regular';
color: #1E3B78;
}

h6 {
font-family: 'Kirsty-Regular';
color: #1E3B78;
}

p {
color: #593C12;
font-size: 12px;
line-height: 18px;
margin: 0 0 9px 0;
-webkit-text-size-adjust:none;
text-align: left;
}

a, a:link, a:visited, a:active {
color: #B3410D;
}

a:hover {
color: #1E3B78;
}

ul {
}

ol {
list-style: decimal;
text-indent: 0px;
margin: 9px 0 9px 30px;
}

li {
color: #593C12;
font-size: 12px;
line-height: 18px;
margin: 0 0 0px 0;
-webkit-text-size-adjust:none;
text-align: left;
}

em {
font-style: italic;
}

b, strong {
font-weight: bold;
}

blockquote {
}

label {
font-family: 'MuseoSlab500Regular';
font-size: 14px;
line-height: 18px;
color: #593C12;
text-transform: uppercase;
margin: 10px 0 0 0;
display: block;
}

input[type="text"], input[type="email"], textarea {
font-family: 'MuseoSlab500Regular', Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 18px;
color: #593C12;
margin: 0 0px 0 0px;
padding: 3px;
display: block;
border: 1px solid #A38A6E;
background-color: #FAF7EB;
width: 224px;
}

input[type="submit"] {
}

.err + p {
color: red;
font-size: 11px;
text-align: right;
}

/*=====================================================*/
/*                   Masthead Styles                   */
/*=====================================================*/

#masthead-wrapper {
background-color: #726d5b;
background-image: url(../images/header-background.png);
background-repeat: repeat-x;
height: 160px;
}

#masthead {
position: relative;
width: 960px;
height: 160px;
margin: 0 auto;
/* background-color: red; */
}

#band-names {
position: absolute;
left: 49px;
top: 120px;
width: 182px;
height: 32px;
overflow: hidden;
}

#itunes-preorder-badge {
position: absolute;
right: 10px;
bottom: 0px;
display: none;
}

#itunes-exclusive-order-badge {
position: absolute;
right: 10px;
bottom: 0px;
display: none;
}

#itunes-regular-order-badge {
position: absolute;
right: 10px;
bottom: 10px;
display: none;
}

/*=====================================================*/
/*              Main Navigation Styles                 */
/*=====================================================*/

#homebutton {
position: absolute;
top: 3px;
left: 0px;
}

#main-navigation {
position: absolute;
left: 267px;
bottom: 13px;
/* background-color: aqua; */
}

#main-navigation li {
float: left;
font-family: 'Kirsty-Regular';
font-size: 18px;
line-height: 18px;
text-transform: uppercase;
margin: 0 15px 0 0 ;
padding: 7px 2px 5px 2px;
text-shadow: 1px 1px 0 rgba(0, 0, 0, .15);
border-top: 2px solid #A38A6E;
border-bottom: 2px solid #A38A6E;
}

#main-navigation a, #main-navigation a:link, #main-navigation a:visited, #main-navigation a:active {
text-decoration: none;
color: #1E3B78;
}

#main-navigation a:hover {
color: #B3410D;
}

#see-the-film {
position: relative;
top: -4px;
}

#see-the-film a {
/* color: #B3410D !important; */
font-size: 26px;
line-height: 26px;
}

#see-the-film a:hover {
/* color: #1E3B78 !important; */
}

#social-media-navigation {
position: absolute;
top: 15px;
right: 285px;
}

#social-media-navigation li {
float: left;
margin: 0 0 0 6px;
}

/*=====================================================*/
/*                Page Content Styles                  */
/*=====================================================*/

#content-wrapper {
}

#page-content {
width: 940px;
padding: 40px 10px 0px 10px;
margin: 0 auto;
overflow: auto;
}

#page-content .left-column {
width: 474px;
border: 4px solid #FAF7EB;
background-color: #E6E1CF;
background-image: url(../images/cardboard-background.png);
padding: 19px;
margin: 0 0 5px 0;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

#page-content .left-column-wide {
width: 649px;
border: 4px solid #FAF7EB;
background-color: #E6E1CF;
background-image: url(../images/cardboard-background.png);
padding: 19px;
margin: 0 0 5px 0;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

/*=====================================================*/
/*                  Homepage Styles                    */
/*=====================================================*/

#banner {
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
margin: 0px 0 30px 0;
}

#trailer {
background-color: #FAF7EB;
padding: 5px;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

#latest-news {
margin: 30px 0 0 0;
}

#latest-news h1 {
font-family: 'Kirsty-Regular';
font-size: 20px;
line-height: 24px;
color: #FAF7EB;
text-shadow: 1px 1px 0 rgba(0, 0, 0, .25);
}


#jstwitter {
width: 960px;
font-family: 'MuseoSlab500Regular';
font-size: 12px;
line-height: 18px;
color: #593C12;
margin: 10px -10px 0 -10px;
padding: 0 0 5px 0;
overflow: auto;
}
 
#jstwitter .tweet {
width: 192px;
border: 4px solid #FAF7EB;
float: left;
background-image: url(../images/cardboard-background.png);
margin: 0 10px 0 10px;
padding: 4px 10px 10px 10px;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

#jstwitter .tweet img {
margin-bottom: 4px;
}
 
#jstwitter .tweet a, #jstwitter .tweet a:link, #jstwitter .tweet a:visited, #jstwitter .tweet a:active {
color: #B3410D;
}
 
#jstwitter .tweet a:hover {
color: #1E3B78;
}
 
#jstwitter .tweet .time {
font-family: 'MuseoSlab500Italic';
font-size: 10px;
line-height: 18px;
text-align: right;
color: #A38A6E;
}

/*=====================================================*/
/*                  Band Page Styles                   */
/*=====================================================*/

.band-photo {
float: right;
margin: 5px 0 0px 10px;
width: 240px;
}

.band-photo>img {
display: block;
margin: 0 0 5px 0;
border: 4px solid #FAF7EB;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

.band-photo>p {
font-size: 10px;
line-height: 14px;
text-align: right;
}

/*=====================================================*/
/*                  Press Page Styles                  */
/*=====================================================*/

.press h3 {
font-family: 'Kirsty-Regular';
font-size: 20px;
line-height: 28px;
color: #593C12;
border-bottom: 1px solid #A38A6E;
padding: 0 0 15px 0;
margin: 15px 0 0 0;
}

.press h1 + h3 {
margin-top: -10px !important;
}

.press h3 + h2 {
margin-top: 15px;
}

.press h3 span {
color: #A38A6E;
font-size: 15px;
}

#reviews-and-interviews {
margin-bottom: 9px !important;
}

#reviews-and-interviews p {
margin-bottom: 0 !important;
}

/*=====================================================*/
/*               See the Film Page Styles              */
/*=====================================================*/

.see-the-film h3 {
margin-top: 10px;
}

.see-the-film p {
margin-bottom: 0;
}

#viewing-methods {
position: relative;
background-image: url(../images/see-the-film-bkgd4.png);
background-repeat: no-repeat;
width: 649px;
height: 230px;
margin-bottom: 10px;
}

#trailer-button-v1, #trailer-button-v2, #trailer-button-v3 {
position: absolute;
top: 0;
left: 0;
}

#itunes-description-v1 {
position: absolute;
top: 0px;
left: 187px;
}

#itunes-button-v1 {
position: absolute;
top: 39px;
left: 337px;
}

#itunes-button-v2 {
position: absolute;
top: 0px;
left: 187px;
}

#dvd-button-v1 {
position: absolute;
top: 115px;
left: 187px;
}

#modal-trailer {
background-color: #FAF7EB;
padding: 5px;
width: 930px;
display: none;
}


#viewing-methods2, #viewing-methods3 {
position: relative;
background-image: url(../images/see-the-film-bkgd3.png);
background-repeat: no-repeat;
width: 649px;
height: 230px;
margin-bottom: 10px;
}

#itunes-button-v3 {
position: absolute;
top: 0px;
left: 159px;
}

#itunes-button-v4 {
position: absolute;
top: 0px;
left: 159px;
}

#digital-downloads {
position: absolute;
top: 0;
left: 159px;
width: 165px;
}

#dd-header {
position: absolute;
top: 0;
left: 0;
}

#itunes-button-v5 {
position: absolute;
top: 88px;
left: 0px;
}

#amazon-button {
position: absolute;
top: 138px;
left: 0px;
}

#dd-footer {
position: absolute;
top: 178px;
left: 0px;
}

#dvd-button-v3 {
position: absolute;
top: 0px;
left: 325px;
}

#gathr-button-v1 {
position: absolute;
top: 0px;
left: 491px;
}

#gathr-button {
float: right;
margin: 0 0 0 20px;
}

/* ============= Methods 2013-06-03 ============= */

#dvd-button-v4 {
position: absolute;
top:0;
left: 0;
}

#digital-downloads {
position: absolute;
top:0;
left: 166px;
}

#dd-header {
position: absolute;
top: 0;
left: 0px;
}

#itunes-button-v5 {
position: absolute;
top: 63px;
left: 0;
}

#you-tube-button-v1 {
position: absolute;
top: 63px;
left: 207px;
}

#xbox-button-v1 {
position: absolute;
top: 116px;
left: 0px;
}

#vudu-button-v1 {
position: absolute;
top: 112px;
left: 110px;
}

#playstation-button-v1 {
position: absolute;
top: 112px;
left: 207px;
}

#amazon-button-v2 {
position: absolute;
top: 155px;
left: 0px;
}

#best-buy-cinema-now-button-v1 {
position: absolute;
top: 162px;
left: 167px;
}

#dd-footer {
position: absolute;
top: 205px;
left: 0px;
}

#gathr-button-v2 {
position: absolute;
top: 0px;
left: 499px;
}

/*=====================================================*/
/*                  Gallery Page Styles                */
/*=====================================================*/

#page-content.gallery {
overflow: visible;
}

.gallery .left-column {
width: 302px !important;
float: left;
}

.gallery .left-column .thumb img {
border: 1px solid #99502E;
background-color: #FFFFFF;
padding: 2px;
display: block;
float: left;
margin: 0 5px 10px 5px;
}

.gallery .right-column {
position: relative;
width: 580px;
margin: 0 0 0 370px;
padding: 0;
}

.gallery .right-column img {
/* display: block; */
border: 4px solid #FAF7EB;
/*
margin: 0;
padding: 0;
*/
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

div.slideshow span.image-wrapper img {
/* vertical-align: middle; */
/* text-align: center; */
/* display: inline; */
}

div.slideshow span.image-wrapper {
/* display: block; */
}

div.content a, div.content a:link, div.content a:visited, div.content a:hover, div.content a:active, div.navigation a, div.navigation a:link,  div.navigation a:visited, div.navigation a:hover, div.navigation a:active {
text-decoration: none;
}

div.slideshow-container {
position: relative;
/* clear: both; */
height: 580px; /* This should be set to be at least the height of the largest image in the slideshow */
/* display: block; */
}

div.slideshow {
/* height: 580px; */
}

div.slideshow span.image-wrapper {
display: block;
position: absolute;
top: 0px;
left: 0;
}

div.slideshow a.advance-link {
display: block;
width: 580px;
height: 580px;
line-height: 580px;
text-align: center;
margin: 0;
}

div.slideshow img {
vertical-align: middle !important;
}

div.caption-container {
}

span.image-caption {
display: block;
position: absolute;
}

div.caption p {
text-align: right;
font-size: 9px;
line-height: 9px;
margin: 0;
padding: 0 12px 12px 0;
color: #FFFFFF;
text-shadow: 0 0 3px #000000;
}

/*=====================================================*/
/*                  Store Page Styles                  */
/*=====================================================*/

.store-item {
border-top: 1px solid #A38A6E;
padding: 15px 0px 0px 0px;
margin: 0px 0px 10px 0px;
/* overflow: auto; */
display: block;
}

.store-item h1 {
color: #1E3B78;
font-size: 26px;
line-height: 28px;
margin: 0px 0px 4px 0px;
padding: 0px;
}

.store-item h2 {
color: #B3410D;
font-size: 20px;
line-height: 22px;
margin: 0px 0px 4px 0px;
padding: 0px;
}

.store-item .product-image {
float: right;
display: block;
}

.store-item .buy-button {
margin: 0px 5px 5px 0px;
padding: 0;
/* display: inline; */
}

#combo-pack-special-features {
display: none;
width: 400px;
border: 4px solid #FAF7EB;
background-image: url(../images/cardboard-background.png);
margin: 0;
padding: 14px 14px 5px 14px;
}

#combo-pack-retailers {
display: none;
background-image: url(../images/cardboard-background.png);
margin: 0;
padding: 14px 14px 14px 14px;
/* padding: 0; */
}

#combo-pack-retailers h4 {
padding-top: 18px;
}

#combo-pack-retailers p {
margin-bottom: 0;
}

#digital-downloads-suppliers {
display: none;
background-image: url(../images/cardboard-background.png);
margin: 0;
padding: 14px 14px 14px 14px;
width: 300px;
}

#digital-downloads-suppliers p, #digital-downloads-suppliers li {
text-align: center !important;
}

/*=====================================================*/
/*                    Footer Styles                    */
/*=====================================================*/

#footer-wrapper {
}

#footer {
width: 950px;
padding: 20px 5px 20px 5px;
margin: 0 auto;
position: relative;
font-size: 11px;
line-height: 168px;
color: #FFFFFF;
overflow: auto;
}

#footer p {
font-size: 11px;
line-height: 16px;
color: #FFFFFF;
padding: 10px 0 0 0;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active {
color: #FFFFFF;
}

#footer a:hover {
color: #B3410D;
}

#footer #contact-us {
float: left;
margin-right: 10px;
}

/*=====================================================*/
/*             Mailing List Signup Styles              */
/*=====================================================*/

#mailing-list-signup {
position: absolute;
bottom: 1000px;
right: 10px;
z-index: 5000;
}

#mailing-list-form {
background-color: #E6E1CF;
border-left: 8px solid #D98C36;
border-right: 8px solid #D98C36;
border-bottom: 8px solid #D98C36;
padding: 15px;
font-family: 'MuseoSlab500Regular';
font-size: 12px;
line-height: 18px;
color: #593C12;
}

#mailing-list-signup img {
position: absolute;
right: 0;
}

#mailing-list-form h1 {
font-family: 'Kirsty-Regular';
font-size: 20px;
line-height: 26px;
color: #1E3B78;
text-align: center;
}

#mc-embedded-subscribe {
margin-top: 15px !important;
}

/*=====================================================*/
/*           Contact Us Modal Popup Styles             */
/*=====================================================*/

#contact-us-modal {
display: none;
width: 222px;
border: 4px solid #FAF7EB;
background-image: url(../images/cardboard-background.png);
margin: 0;
padding: 8px 14px 10px 14px;
text-align: center !important;
}

#contact-us-modal h1 {
font-family: 'Kirsty-Regular';
font-size: 30px;
line-height: 40px;
color: #A38A6E;
}

#contact-us-modal h2 {
font-family: 'Kirsty-Regular';
font-size: 20px;
line-height: 28px;
color: #1E3B78;
margin: 10px 0 0 0;
}

#contact-us-modal p {
font-size: 12px;
line-height: 18px;
text-align: center !important;
}

#contact-us-modal img {
margin-bottom: 4px;
}

/*=====================================================*/
/*                 Grid Overlay Styles                 */
/*=====================================================*/

#grid-overlay {
display: none;
position: fixed;
background-image: url(../images/16_col.png);
background-position: center center;
background-repeat: repeat-y;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 9000;
}

/*=====================================================*/
/*                  Nivo Slider Styles                 */
/*=====================================================*/

.nivoSlider {
    position:relative;
    width:760px; /* Change this to your images width */
    height:430px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top: 0px;
    left: 0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}